h1,h2,h3,
.view-id-highlights .views-field-title
{
	font-family: "open_sansbold";
}
.view-id-highlights .views-field-body{
	font-family: "open_sanslight_italic";
}

.view-eca-databank-questions .views-field-title{
	font-family: "open_sansitalic";
}

.view-id-main_areas_of_work .views-field-title,
.view-press-releases .views-field-title,
.view-focus .views-field-title {
	font-family: "open_sanssemibold";
}

.views-field-field-highlight-subtitle{
	font-family: "open_sanssemibold_italic";
}

strong{
	font-family: "open_sansbold";
}

#block-locale-language ul li.active a {
font-family: "open_sanssemibold";
}

